Bug 1722175 - [OSP 15][Deployment] Make OSP-15's default machine type to be 'i440fx' ('pc')
Summary: [OSP 15][Deployment] Make OSP-15's default machine type to be 'i440fx' ('pc')
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: beta
: 15.0 (Stein)
Assignee: Lee Yarwood
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-19 15:28 UTC by Kashyap Chamarthy
Modified: 2019-09-26 10:52 UTC (History)
5 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.5.1-0.20190621100400.3db471f.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 11:23:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:23:51 UTC

Comment 7 Joe H. Rahme 2019-07-16 10:23:50 UTC
[heat-admin@compute-1 ~]$ sudo virsh dumpxml instance-0000000e | grep machine
    <partition>/machine</partition>
    <type arch='x86_64' machine='pc-i440fx-rhel7.6.0'>hvm</type>

Comment 11 errata-xmlrpc 2019-09-21 11:23:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.